blob: 8ac32bf118fdba1913b8b4dbaf1090d5379cbe36 [file]
/*
* Licensed to the Apache Software Foundation (ASF) under one or more
* contributor license agreements. See the NOTICE file distributed with
* this work for additional information regarding copyright ownership.
* The ASF licenses this file to You under the Apache License, Version 2.0
* (the "License"); you may not use this file except in compliance with
* the License. You may obtain a copy of the License at
*
* http://www.apache.org/licenses/LICENSE-2.0
*
* Unless required by applicable law or agreed to in writing, software
* distributed under the License is distributed on an "AS IS" BASIS,
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
* See the License for the specific language governing permissions and
* limitations under the License.
*/
/*
$main-color: #3C4150;
$second-color: #01C1B2;
$three-color:#4494F9;
$header-height:50px;
$rd:#fe0303;
//清除浮动
@mixin clearfix() {
&:before,
&:after {
content: " ";
display: table;
}
&:after {
clear: both;
}
}
//定位上下左右居中
@mixin fxied-center() {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, 0);
} */
/*
@mixin relative {
position: relative;
width: 100%;
height: 100%;
} */
/* //左右浮动
@mixin f_left(){
float: left;
}
@mixin f_right(){
float: right;
} */
.my_form_label .el-form-item__label{
font-size: .35rem !important;
}
.my_form_label .el-radio-group{
display: flex !important;
flex-direction: row;
align-items: center;
}